@charset "UTF-8";
/*--------------------------------------------------------------

# メンバー

-------------------------------------------------------------- */
.um {
		margin-top: 5rem;
}

.um-account-side ul {
		display: none;
}

.um-login .um-misc-ul li:not(:last-child) {
		margin-bottom: 2rem;
}

.um-login .um-misc-ul li a {
		color: #fff;
		text-align: center;
		display: block;
		padding: 1rem 0;
		border-radius: 3px;
		vertical-align: middle !important;
		height: auto !important;
		font-size: 15px;
		cursor: pointer !important;
		width: 100%;
		-webkit-box-shadow: none;
		        box-shadow: none;
		text-shadow: none;
		font-family: inherit;
		font-weight: 500;
		outline: none !important;
		margin: 0;
		opacity: 1;
		-webkit-appearance: none;
		background: #3ba1da;
}

.um-login .um-misc-ul li a:hover {
		opacity: 0.8;
}

/*--------------------------------------------------------------
# 固定ページ/投稿ページ
--------------------------------------------------------------*/
#page article section .post-thumbnail {
		width: 100%;
		padding-top: 60%;
		position: relative;
}

#page article section .post-thumbnail img {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		-o-object-fit: cover;
		   object-fit: cover;
		font-family: "object-fit: cover;";
}

#page article section .entry-content {
		/*目次エリア*/
}

#page article section .entry-content .mokuji-area {
		background: #f8f3d9;
		border: double 3px #ceb955;
		padding: 2rem;
}

#page article section .entry-content .mokuji-area p {
		text-align: center;
		font-size: 2.5rem;
		font-weight: 500;
		color: #83711a;
		line-height: 1;
		border-bottom: solid 1px #ceb955;
		padding-bottom: 1rem;
		margin-bottom: 1rem;
}

#page article section .entry-content .mokuji-area ul.mokuji {
		counter-reset: no;
		padding: 0 1rem;
}

#page article section .entry-content .mokuji-area ul.mokuji li {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: baseline;
		-webkit-align-items: baseline;
		   -moz-box-align: baseline;
		    -ms-flex-align: baseline;
		        align-items: baseline;
		position: relative;
}

#page article section .entry-content .mokuji-area ul.mokuji li::before {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		   -moz-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
		-webkit-align-items: center;
		   -moz-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		content: counter(no);
		counter-increment: no;
		color: white;
		line-height: 1;
		width: 30px;
		height: 30px;
		font-weight: 500;
		font-size: 1.8rem;
		z-index: 1;
		position: absolute;
		top: 7px;
		left: 1px;
}

#page article section .entry-content .mokuji-area ul.mokuji li:after {
		content: "";
		background-color: #83701b;
		width: 30px;
		height: 30px;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-box-shadow: 3px 3px #cbe3e6;
		        box-shadow: 3px 3px #cbe3e6;
		border-radius: 50%;
		position: absolute;
		z-index: 0;
		top: 9px;
}

#page article section .entry-content .mokuji-area ul.mokuji li a {
		padding: 1rem;
		padding-left: 4rem;
		color: #83711a;
}

#page article section .entry-content .mokuji-area ul.mokuji li a:hover {
		opacity: 0.6;
}

#page article section .entry-content .mokuji-area ul.mokuji li:not(:last-child) {
		border-bottom: dashed 1px #e8e0b6;
}

#page article section .entry-content .mokuji-area.mokuji-on {
		display: block;
}

#page article section .entry-content .mokuji-area.mokuji-off {
		display: none;
}

#page article section .entry-content .newscontents {
		margin-top: 5rem;
}

#page article section .entry-content .newscontents h2 {
		font-size: 2rem;
		border-left: double 3px #ceb953;
		padding: 1rem;
		line-height: 1.2;
		margin-bottom: 2rem;
}

#page article section .page-body {
		margin-top: 3rem;
}

#page article section .page-body h2 {
		font-size: 1.3em;
		color: #666;
		border-left: solid 5px #ceb953;
		padding: 0.3rem 0 0.3rem 1.5rem;
		margin-bottom: 1rem;
}

#page article section .page-body .prof-img {
		margin: 0 2rem 1rem 0;
		float: left;
		width: 100%;
		max-width: 266px;
		height: auto;
		border: double 3px #ce9fa8;
		-webkit-box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.2);
		        box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.2);
}

#page article section .page-body .services-img {
		margin-top: -1.5rem;
		margin-bottom: 2rem;
}

#page article section .page-body h3 {
		border-top: dashed 1px #ccc;
		padding-top: 1.5rem;
}

#page article section .page-body .text-group:not(:last-child) {
		margin-bottom: 1.5rem;
}

#page article section .page-body .body-wrap {
		margin-bottom: 5rem;
}

#page article section .page-body .body-wrap .head {
		text-align: center;
		border-top: dashed 1px #ccc;
		border-bottom: dashed 1px #ccc;
		padding: 1rem;
		margin-bottom: 3rem;
		background: rgba(221, 221, 221, 0.2);
}

#page article section .page-body .body-wrap .head h3 {
		font-weight: 300;
}

/*不動産ニュースログイン*/
.no-logged {
		text-align: center;
		border: solid 1px #ccc;
		padding: 3rem 1rem;
		max-width: 64rem;
		margin: 8rem auto 0;
		-webkit-box-shadow: 0 0 3rem #dfdfdf;
		        box-shadow: 0 0 3rem #dfdfdf;
		border-radius: 10px;
}

.no-logged .logon ul li a {
		background: #ceb953;
		padding: 1rem 2rem 1rem 3rem;
		font-size: 2rem;
		font-weight: 500;
		color: #fff;
		margin-top: 3rem;
		display: inline-block;
		letter-spacing: 1rem;
}

/*次へ前へ*/
nav.navigation.post-navigation {
		margin: 8rem 2rem 0;
}

nav.navigation.post-navigation a span.nav-subtitle {
		display: block;
}

nav.navigation.post-navigation a span.nav-title {
		display: inline-block;
}

nav.navigation.post-navigation a span.nav-title::after {
		content: "";
		width: 100%;
		height: 1px;
		background: #ceb953;
		display: block;
		-webkit-transform: scale(0, 1);
		    -ms-transform: scale(0, 1);
		        transform: scale(0, 1);
		-o-transition: all .3s ease;
		transition: all .3s ease;
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
}

nav.navigation.post-navigation a:hover span::after {
		-webkit-transform: scale(1, 1);
		    -ms-transform: scale(1, 1);
		        transform: scale(1, 1);
}

/*ページネーション*/
nav.navigation.pagination {
		margin: 8rem 2rem 0;
}

nav.navigation.pagination .nav-links {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		   -moz-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
		-webkit-align-items: center;
		   -moz-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		gap: 1rem;
}

nav.navigation.pagination .nav-links .page-numbers {
		width: 3rem;
		height: 3rem;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		   -moz-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
		-webkit-align-items: center;
		   -moz-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		background: #ebebeb;
		border-radius: 50%;
}

nav.navigation.pagination .nav-links .page-numbers:hover {
		background: #ceb953;
		color: #fff;
}

nav.navigation.pagination .nav-links .page-numbers.next, nav.navigation.pagination .nav-links .page-numbers.prev {
		width: 4rem;
		height: 3rem;
		border-radius: 0;
		background: none;
}

nav.navigation.pagination .nav-links .page-numbers.next:hover, nav.navigation.pagination .nav-links .page-numbers.prev:hover {
		color: #ceb953;
}

nav.navigation.pagination .nav-links .page-numbers.current {
		background: #ceb953;
		color: #fff;
}

/*タブ*/
.tab-wrap .tab-group {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		   -moz-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
		-webkit-box-align: end;
		-webkit-align-items: flex-end;
		   -moz-box-align: end;
		    -ms-flex-align: end;
		        align-items: flex-end;
}

.tab-wrap .tab-group .tab {
		bottom: -1px;
		-webkit-box-flex: 1;
		-webkit-flex-grow: 1;
		   -moz-box-flex: 1;
		    -ms-flex-positive: 1;
		        flex-grow: 1;
		background: #ceb953;
		border-radius: 10px 10px 0 0;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-size: 16px;
		font-weight: bold;
		margin: 0 5px;
		padding: 14px 0 12px;
		text-align: center;
		-webkit-transition: 1s;
		-o-transition: 1s;
		transition: 1s;
		vertical-align: bottom;
		position: relative;
		z-index: 0;
		border: solid 1px #ccc;
		border-bottom: none;
}

.tab-wrap .tab-group .tab:hover {
		opacity: 0.5;
}

@media (max-width: 480px) {
		.tab-wrap .tab-group .tab {
				font-size: 1.2rem;
		}
}

.tab-wrap .tab-group .tab.is-active {
		color: #ceb953;
		-webkit-transition: 1s;
		-o-transition: 1s;
		transition: 1s;
		background: #fff;
		border-bottom: none;
		position: relative;
		bottom: -1px;
		z-index: 1;
		cursor: default;
}

.tab-wrap .tab-group .tab.is-active:hover {
		opacity: 1;
}

.tab-wrap .panel-group {
		min-height: 100px;
		border: solid 1px #CCC;
		padding: 4rem 2rem 2rem;
}

.tab-wrap .panel-group .panel {
		display: none;
}

.tab-wrap .panel-group .panel.is-show {
		display: block;
}

.tab-wrap .panel-group .panel .tabhead {
		text-align: center;
		border-top: dashed 1px #ccc;
		border-bottom: dashed 1px #ccc;
		padding: 1rem;
		margin-bottom: 3rem;
		background: rgba(221, 221, 221, 0.2);
}

.tab-wrap .panel-group .panel .tabhead h3 {
		font-weight: 300;
}

.tab-wrap .panel-group .panel .body {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		   -moz-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
}

.tab-wrap .panel-group .panel .body .item-img {
		width: 35%;
}

.tab-wrap .panel-group .panel .body .item-img a.zoom {
		position: relative;
		display: block;
}

.tab-wrap .panel-group .panel .body .item-img a.zoom span.material-icons-sharp {
		position: absolute;
		top: -6px;
		right: -6px;
		background: rgba(0, 0, 0, 0.7);
		color: #fff;
		padding: 3px;
		border-radius: 50%;
}

@media (max-width: 640px) {
		.tab-wrap .panel-group .panel .body .item-img {
				width: 100%;
				max-width: 420px;
				margin: 0 auto 3rem;
		}
}

.tab-wrap .panel-group .panel .body .item-title {
		width: 60%;
}

.tab-wrap .panel-group .panel .body .item-title li a:hover {
		text-decoration: underline;
}

.tab-wrap .panel-group .panel .body .item-title li:not(:last-child) {
		margin-bottom: 0.5rem;
}

@media (max-width: 640px) {
		.tab-wrap .panel-group .panel .body .item-title li:not(:last-child) {
				margin-bottom: 1rem;
		}
}

@media (max-width: 640px) {
		.tab-wrap .panel-group .panel .body .item-title {
				width: 100%;
		}
}

.tab-wrap .panel-group .panel .body .item-text {
		width: 100%;
		margin-top: 2rem;
		border-top: solid #ccc;
		padding-top: 2rem;
}

.tab-wrap .panel-group .panel .body .item-text li:not(:last-child) {
		margin-bottom: 2rem;
		border-bottom: dashed 1px #ccc;
		padding-bottom: 2rem;
}

.tab-wrap .panel-group p.note {
		text-align: right;
		margin-top: 2rem;
}

@media (max-width: 480px) {
		.tab-wrap .tab-group .tab {
				padding: 10px 0 7px;
		}
}

.lum-gallery-button {
		display: none !important;
}

@media (max-width: 480px) {
		.lum-lightbox-inner img {
				max-width: 98vw !important;
				max-height: 85vh !important;
		}
}

/*--------------------------------------------------------------

# お問い合わせ

-------------------------------------------------------------- */
.contact-form {
		max-width: 720px;
		position: relative;
		margin: auto;
		padding: 5rem 3.5rem;
		background: #ceb953;
		-webkit-box-shadow: 0px 0px 0px 5px #e3c9a3;
		        box-shadow: 0px 0px 0px 5px #e3c9a3;
		border: dashed 2px #fff;
		background: url(https:///misawa-report.com/wp-content/themes/misawareport/img/paper1.jpg);
		background-size: 100%;
}

.contact-form:after {
		position: absolute;
		content: '';
		right: -7px;
		top: -7px;
		border-width: 0 15px 15px 0;
		border-style: solid;
		border-color: #ddd #fff #ddd;
		-webkit-box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
		        box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}

.contact-form .form-item {
		margin-bottom: 3rem;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-box;
		display: flex;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		        flex-wrap: wrap;
}

.contact-form .form-item .label-area {
		width: 200px;
}

@media (max-width: 640px) {
		.contact-form .form-item .label-area {
				width: 100%;
				margin-bottom: 1rem;
		}
}

.contact-form .form-item .label-area label {
		padding: 0.5rem;
		display: block;
		font-weight: 500;
}

@media (max-width: 640px) {
		.contact-form .form-item .label-area label {
				padding: 0;
		}
}

.contact-form .form-item .label-area label span {
		font-size: 1.4rem;
		color: #b70e0e;
		margin-left: 0.5rem;
}

.contact-form .form-item .label-area label span.left {
		margin-left: 0.0;
		margin-right: 0.5rem;
}

.contact-form .form-item .form-area {
		width: calc(100% - 200px);
}

@media (max-width: 640px) {
		.contact-form .form-item .form-area {
				width: 100%;
		}
}

.contact-form .form-item .form-area input[type="text"], .contact-form .form-item .form-area input[type="email"], .contact-form .form-item .form-area input[type="url"], .contact-form .form-item .form-area input[type="password"], .contact-form .form-item .form-area input[type="search"], .contact-form .form-item .form-area input[type="number"], .contact-form .form-item .form-area input[type="tel"], .contact-form .form-item .form-area input[type="range"], .contact-form .form-item .form-area input[type="date"], .contact-form .form-item .form-area input[type="month"], .contact-form .form-item .form-area input[type="week"], .contact-form .form-item .form-area input[type="time"], .contact-form .form-item .form-area input[type="datetime"], .contact-form .form-item .form-area input[type="datetime-local"], .contact-form .form-item .form-area input[type="color"], .contact-form .form-item .form-area textarea, .contact-form .form-item .form-area select, .contact-form .form-item .form-area input[type="file"] {
		padding: 0.5rem;
		font-size: 1.6rem;
		width: 100%;
}

.contact-form .submit-area {
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-box;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		   -moz-box-pack: center;
		        justify-content: center;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		        flex-wrap: wrap;
		padding: 2rem 0 0;
		gap: 1rem;
		max-width: 25rem;
		margin: auto;
}

.contact-form .submit-area .your-consent {
		display: block;
		width: 100%;
		text-align: center;
		margin: 0 0 3rem;
}

.contact-form .submit-area .submit-btn2 {
		position: relative;
}

.contact-form .submit-area .submit-btn2 input {
		cursor: pointer;
		padding: 2rem 3rem;
		min-width: 20rem;
		font-size: 1.8rem;
		background: #02a1e9;
		border: solid 1px #02a1e9;
		color: #fff;
		-o-transition: all .3s ease;
		transition: all .3s ease;
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-webkit-box-shadow: 0 0.5rem 0.5rem 0 rgba(0, 0, 0, 0.1);
		        box-shadow: 0 0.5rem 0.5rem 0 rgba(0, 0, 0, 0.1);
}

.contact-form .submit-area .submit-btn2 input:hover {
		background: #fff;
		color: #02a1e9;
		border: solid 1px #02a1e9;
		-webkit-transform: translateY(-2px);
		    -ms-transform: translateY(-2px);
		        transform: translateY(-2px);
		-webkit-box-shadow: 0.5rem 0.5rem 2rem rgba(0, 0, 0, 0.3), inset 0 0 5rem white;
		box-shadow: 0.5rem 0.5rem 2rem rgba(0, 0, 0, 0.3), inset 0 0 5rem white;
}

.contact-form .submit-area .submit-btn2 input[type="submit"][disabled],
.contact-form .submit-area .submit-btn2 input[type="submit"][disabled]:hover,
.contact-form .submit-area .submit-btn2 input[type="submit"][disabled]:focus {
		cursor: not-allowed;
		background: #9e9e9e;
		border: solid 1px #ccc;
		color: #fff;
		-webkit-transform: translateY(0);
		    -ms-transform: translateY(0);
		        transform: translateY(0);
		-webkit-box-shadow: none;
		box-shadow: none;
}

.contact-form .submit-area .submit-btn2 .ajax-loader {
		position: absolute;
		top: 35%;
}

.contact-form .submit-area .submit-btn2 .wpcf7-spinner {
		margin: auto 10px;
		position: absolute;
		top: 0;
		bottom: 0;
}

.wpcf7-turnstile.cf-turnstile {
		text-align: center;
		position: absolute;
		bottom: -90px;
		margin: auto;
		left: 0;
		right: 0;
		z-index: 1;
}

/* ミッション */
#mission .graph {
		margin: 0 0 8rem;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
}

#mission .graph .circle {
		position: relative;
		width: 220px;
		height: 220px;
		border-radius: 50%;
		background: #ddd;
		margin: auto;
		display: block;
}

@media (max-width: 480px) {
		#mission .graph .circle {
				width: 170px;
				height: 170px;
		}
}

#mission .graph .circle span.jp {
		position: absolute;
		width: 100%;
		top: 50%;
		left: 0;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(-50%, -50%);
		text-align: center;
}

#mission .graph .circle span.en {
		position: absolute;
		width: 100%;
		display: block;
		text-align: center;
		font-style: italic;
		font-weight: 500;
}

#mission .graph .graph1 {
		width: 100%;
}

#mission .graph .graph1 .circle {
		background: rgba(255, 152, 0, 0.2);
		bottom: -60px;
}

@media (max-width: 480px) {
		#mission .graph .graph1 .circle {
				bottom: -45px;
		}
}

#mission .graph .graph1 .circle span.en {
		top: -20px;
}

#mission .graph .graph2 {
		width: 50%;
}

#mission .graph .graph2 .circle {
		background: rgba(233, 30, 99, 0.2);
		margin-right: 0;
		right: -20px;
}

@media (max-width: 480px) {
		#mission .graph .graph2 .circle {
				right: -15px;
		}
}

#mission .graph .graph2 .circle span.en {
		bottom: 20px;
		left: -30px;
		text-align: left;
}

@media (max-width: 480px) {
		#mission .graph .graph2 .circle span.en {
				left: -15px;
		}
}

#mission .graph .graph3 {
		width: 50%;
}

#mission .graph .graph3 .circle {
		background: rgba(33, 150, 243, 0.2);
		margin-left: 0;
		left: -20px;
}

@media (max-width: 480px) {
		#mission .graph .graph3 .circle {
				left: -20px;
		}
}

#mission .graph .graph3 .circle span.en {
		bottom: 20px;
		right: -30px;
		text-align: right;
}

@media (max-width: 480px) {
		#mission .graph .graph3 .circle span.en {
				right: -20px;
		}
}

#mission ol.mission {
		margin-top: 2rem;
		padding-left: 4rem;
}

@media (max-width: 480px) {
		#mission ol.mission {
				padding-left: 2rem;
		}
}

#mission ol.mission li {
		list-style: auto;
}

#mission ol.mission li:not(:last-child) {
		margin-bottom: 2rem;
}

/* ご挨拶 */
section#hello h2 {
		text-align: center;
		font-size: 3em;
		border-bottom: dashed 1px #ddd;
		padding-bottom: 2rem;
}
/*# sourceMappingURL=data:application/json;base64,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 */